﻿.dataTable {
    border-collapse: separate !important;
    border-spacing: 0 .5em !important;
    border-radius: 15px;
}


    .dataTable thead tr th {
        background-color: #9FAE36;
        color: #FFFFFF;
        text-align: center;
    }

        .dataTable thead tr th:first-child {
            border-top: 1px solid #9FAE36;
            border-left: 1px solid #9FAE36;
            border-top-left-radius: 10px
        }

        .dataTable thead tr th:last-child {
            border-top: 1px solid #9FAE36;
            border-right: 1px solid #9FAE36;
            border-top-right-radius: 10px
        }

.dataTable tbody tr td {
    background-color: #F0F7F9;
    border-top: 1px solid #F0F7F9;
    border-bottom: 1px solid #F0F7F9;
    /*text-align: center;*/
}

.dataTable tbody tr td:first-child {
    justify-content: center;
    border-left: 1px solid #F0F7F9;
    border-bottom-left-radius: 17px;
    border-top-left-radius: 17px;
}

.dataTable tbody tr td:last-child {
    padding-top: 12px;
    padding-bottom: 12px;
    border-right: 1px solid #F0F7F9;
    border-bottom-right-radius: 17px;
    border-top-right-radius: 17px;
}
